/* ____________________ #body overwrites ______________________________________________________________________________ */
#body a{color:#2e73bd}
#body{
	background-color:#164170;
	background-image:url('https://lygo.net/ly/zeeblio/styles/down-to-business-blue/images/1186877.png');
	background-repeat:repeat-x;
	color:#0d3e73;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainerBA{padding-top:25px;}
#containerBA{
	background-color:#fff;
	border:1px solid #0d3e73;
	-moz-box-shadow:0px 0px 4px #515151; /* FF3.5+ */
	-webkit-box-shadow:0px 0px 4px #515151; /* Saf3.0+, Chrome */
	box-shadow:0px 0px 4px #515151; /* Opera 10.5, IE 9.0 */
	margin:0 auto;
	width:960px;
	}
/* ____________________ Header CSS ______________________________________________________________________________ */
#headerBA{
	border-bottom:1px solid #ccc;
	min-height:100px;
	margin-bottom:15px;
	padding:15px;
	background:#efefef
}
#zbl-NavHeader .navigation-container ul.navigation{
	background-color: #6aa6e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
	background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
	border:1px solid #0d3e73;
	-moz-box-shadow:0px 1px 2px #515151; /* FF3.5+ */
	-webkit-box-shadow:0px 1px 2px #515151; /* Saf3.0+, Chrome */
	box-shadow:0px 1px 2px #515151; /* Opera 10.5, IE 9.0 */
	margin-bottom:10px;
	text-align:center;
	width:100%;
}
#zbl-NavHeader .navigation-container ul.navigation li.last{border-right:none;}
#zbl-NavHeader .navigation-container ul.navigation li{
	border-right:1px solid #6dadf4;
	.float:left;
	_float:left;
	display:inline-block;
	.display:block;
	_display:block;
	min-width:30px;
	text-align:center;
	width:auto;
}
#zbl-NavHeader .navigation-container ul.navigation li a{
	color:#fff;
	display:inline-block;
	.display:block;
	_display:block;
	font-size:15px;
	line-height:27px;
	margin:0 5px;
	padding:0 12px;
	width:auto;	
}
#zbl-NavHeader .navigation-container ul.navigation li a:hover, #zbl-NavHeader .navigation-container ul.navigation li a.selected{
	background-color:#B4B490;
	background-color:rgba(255, 255, 255, 0.4);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	color:#0d3e73;
	text-decoration:none;
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#mainBA{padding:0 15px; margin:20px 0;}
#contentBA{
	min-height:200px;
	width:640px;}
#contentBA ul.navigation{
	background-color: #6aa6e9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
  background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
	border:1px solid #0d3e73;
	-moz-box-shadow:0px 1px 2px #515151; /* FF3.5+ */
	-webkit-box-shadow:0px 1px 2px #515151; /* Saf3.0+, Chrome */
	box-shadow:0px 1px 2px #515151; /* Opera 10.5, IE 9.0 */
	margin:10px 0;
	text-align:center;
	width:100%;
}
#contentBA ul.navigation li.last{border-right:none;}
#contentBA ul.navigation li{
	border-right:1px solid #6dadf4;
	display:inline-block;
	_display:block;
	.display:block;
	_float:left;
	.float:left;
	height:27px;
	min-width:30px;
	text-align:center;
	width:auto;
}
#contentBA ul.navigation li a{
	color:#fff;
	display:inline-block;
	.display:block;
	font-size:15px;
	height:27px;
	line-height:27px;
	margin:0 5px;
	padding:0 12px;
	width:auto;
}
#contentBA ul.navigation li a:hover, #contentBA ul.navigation li a.selected{
	background-color:#fff;
	background-color:rgba(255, 255, 255, 0.4);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	color:#0d3e73;
	text-decoration:none;
}
#sidebarBA{
	border:1px solid #ccc;
	padding:10px;
	width:230px;
}
#sidebarBA ul.navigation{margin-bottom:25px;
	background-color: #6aa6e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
	background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #6aa6e9, #2e73bd);}
#sidebarBA ul.navigation li{
	min-height:27px;
	min-width:30px;
	width:auto;
}
#sidebarBA ul.navigation li a{
	color:#fff;
	display:block;
	font-size:15px;
	line-height:1.4em;
	padding:4px 10px;
}
#sidebarBA ul.navigation li a:hover, .v1 #sidebarBA ul.navigation li a.selected{
	background:#0d3e73;
	color:#fff;
	text-decoration:none;
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#footerBA{
	background-color:#6aa6e9;
	background-image:url('https://lygo.net/ly/zeeblio/styles/down-to-business-blue/images/1186877.png');
	background-repeat:repeat-x;
	min-height:30px;
	padding-top:15px;
	width:auto;
}
#footerBA .footerContent{padding:0 15px;}
#footerBA a{color:#fff}
#footerBA ul.navigation{
	background-color: #6aa6e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
	background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
	margin-top:10px;
	text-align:center;
}
#footerBA ul.navigation li.last{border-right:none;}
#footerBA ul.navigation li{
	border-right:1px solid #6dadf4;
	display:inline-block;
	.display:block; 
	_display:block;
	.float:left; 
	_float:left;
	height:27px;
	min-width:30px;
	text-align:center;
	width:auto;
}
#footerBA ul.navigation li a{
	color:#fff;
	display:inline-block;
	.display:block;
	font-size:15px;
	height:27px;
	line-height:27px;
	margin:0 5px;
	padding:0 12px;
	width:auto;
}
#footerBA ul.navigation li a:hover, #footerBA ul.navigation li a.selected{
	background-color:#B4B490;
	background-color:rgba(255, 255, 255, 0.4);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	color:#0d3e73;
	text-decoration:none;
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
.v3 #contentBA{width:100%;}
.v3 #sidebarBA{
	border:none;
	border-top:1px solid #0d3e73;
	height:auto;
	margin-bottom:15px;
	width:auto;
}
.v3 #sidebarBA ul.navigation{
	margin-bottom:10px;
	text-align:center;
	width:100%;
}
.v3 #sidebarBA ul.navigation li{
	border-right:1px solid #6dadf4;
	display:inline-block;
	_display:block;
	.display:block;
	.float:left;
	_float:left;
	height:27px;
	min-width:30px;
	text-align:center;
	width:auto;	
}
.v3 #sidebarBA ul.navigation li.last{border-right:none;}
.v3 #sidebarBA ul.navigation li a{
	color:#fff;
	display:inline-block;
	.display:block;
	_display:block;
	font-size:15px;
	line-height:27px;
	margin:0 5px;
	padding:0 12px;
	width:auto;	
}
.v3 #sidebarBA ul.navigation li a:hover, .v3 #sidebarBA ul.navigation li a.selected{background-color:#B4B490;
	background-color:rgba(255, 255, 255, 0.4);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	color:#0d3e73;
	text-decoration:none;
}
/*----LAYOUT 2 Column Left----*/
.v2 #sidebarBA ul.navigation{margin:10px 0;}
.v2 #sidebarBA ul.navigation li{
	margin-bottom:5px;
	min-height:27px;
	min-width:30px;
	width:auto;
}
.v2 #sidebarBA ul.navigation li a{
	background-color: #6aa6e9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
  background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
	-moz-box-shadow:0px 1px 2px #515151; /* FF3.5+ */
	-webkit-box-shadow:0px 1px 2px #515151; /* Saf3.0+, Chrome */
	box-shadow:0px 1px 2px #515151; /* Opera 10.5, IE 9.0 */
	color:#fff;
	display:block;
	font-size:15px;
	line-height:1.4em;
	padding:4px 10px;}
.v2 #sidebarBA ul.navigation li a:hover, .v2 #sidebarBA ul.navigation li a.selected{
	background:#0d3e73;
	color:#fff;
	text-decoration:none;
}
/*----LAYOUT 2 Column Right----*/

/* ____________________ Module Specific Styling ______________________________________________________________________________ */
.addOnBorder{border:1px solid #000;}
.addOnBorderBottom{border-bottom:1px solid #000;}
.addOnBorderTop{border-top:1px solid #000;}
.addOnShadowBox{background:#000;}
.addOnShadowBoxSmall{background:#999;}
.addOnTableHeading{color:#000;}
.addOnTableHeadingBg{background:#CCC;}
.addOnTableRowBg{background:#ddd;}
.addOnTableRowAltBg{background:#eee;}
.addOnTableColumnBg{background:#aaa;}
.addOnTableColumnAltBg{background:#fff;}
.addOnBackgroundImage{background:url();}
.addOnBasicLink{font-size:12px; color:#086392;}
.addOnSmallText{font-size:10px;color:#000;}
.addOnBackground{background:inherit;}
.addOnShadedText{font-size:12px;color:#000;background-color:#ccc;}
.addOnAccentText{font-size:12px;color:#000;background-color:#999;}
.addOnSectionHead{font-size:16px;color:#000;border-bottom:1px solid #000;}
#body .zbl-Btn, #body input.buttonFamily{background:#6aa6e9; color:#fff; border:1px solid black;}
#body .zbl-Btn:hover, #body input.buttonFamily:hover, #body .formSubmit .zbl-Btn:hover, #body input.poll-vote-button:hover{
	background:#fff; color:#6aa6e9; border:1px solid black;}


/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background-color:#164170;
	background-image:url('https://lygo.net/ly/zeeblio/styles/down-to-business-blue/images/1186877.png');
	background-repeat:repeat-x;
	background-position:0 -160px
	}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background-color: #6aa6e9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
  background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
color:#fff; border:1px solid #fff}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul li a{background-color: #6aa6e9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6aa6e9), to(#2e73bd)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #6aa6e9, #2e73bd); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #6aa6e9, #2e73bd); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #6aa6e9, #2e73bd); /* IE10 */
  background-image:      -o-linear-gradient(top, #6aa6e9, #2e73bd); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #6aa6e9, #2e73bd);
  color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#0d3e73; color:#2c2c59}

/* mobile layout/content styling */
	#body.mobileLayout #headerBA{padding-top:20px; color:#fff}
	#body.mobileLayout #headerBA a{color:#fff}
	#body.mobileLayout #mainBA{background:rgba(255, 255, 255, .7); border-top:2px solid #6AA6E9}
	#body.mobileLayout #contentBA{margin-bottom:15px}
	#body.mobileLayout #sidebarBA{background:#fff; border-top:1px solid #2e73bd; margin-bottom:15px; padding-top:15px}
	#body.mobileLayout #footerBA{background:#6AA6E9; color:#fff}
}
